<nav class="navbar navbar-expand-lg navbar-light bg-light m-3 rounded">
    <form action="{% url 'search_results' %}" method="get">
        {% csrf_token %}
        Słowa (oddzielone spacjami):
        <input type="text" name="words" id="words" value="" />
        <input type="radio" name="words_group" value="and">wszystkie
        <input type="radio" name="words_group" value="or" checked="checked">którekolwiek
        <br>
        Fraza:
        <input type="text" name="phrase" id="phrase" value="" />
        <br>
        Szukaj w:
        <input type="checkbox" value="yes" name="arguments" checked="checked"/>tezach
        <input type="checkbox" value="yes" name="sentence" checked="checked"/>sentencji
        <input type="checkbox" value="yes" name="justification" checked="checked"/>uzasadnieniu
        <br>
        <input type="submit" value="Szukaj" />
    </form>
</nav>